{
    "name": "codeclouds/ftp-client",
    "type": "library",
    "description": "FTP and SFTP client for Php",
    "license": "MIT",
    "authors": [
        {
            "name": "CodeClouds",
            "email": "sales@codeclouds.com"
        }
    ],
    "require": {
        "php": ">=5.4.0",
        "ext-ftp": "*"
    },
    "require-dev": {
        "phpunit/phpunit": "~4.8"
    },
    "autoload": {
        "psr-4": {
            "CodeClouds\\FtpClient\\": "src/"
        }
    }
}
